.bg-f5{padding:50px 0;}
.bg{background-color:#fff;box-shadow: 0 2px 12px 0 rgba(0,0,0,.2);}
.sq-left{
	width: 40%;
	float: left;
	clear: initial;
	margin-left:5%;
}
.sq-right{
	width: 40%;
	float: left;
	margin-left:5%;
	clear: initial;
	clear: none !important;
}
.sq-left .add,.sq-right .add{
	margin:20px 0;
	width: 100%;
}
img{
	cursor: pointer;
}
.gm div,.kp div{float: left;padding:0;}
.gm div:last-child{line-height: 40px;}
.kp div:last-child{line-height: 40px;}
.add-bg{background-color: #ff0000 !important;}
.kp div span,.gm div span{padding:6px 10px;border-right:5px;}
.dljz-c{
	width: 92%;
	margin:50px 4%;
	padding:10px 0;
	background-color: #fff;
}
.dljz-c img{
	width: 95%;	
	margin:0 2.5%;
}

.dljz-c h2{
	padding:10px 20px;
	font-weight:800;
}
.dljz-c h3{
	color: #5d5d5e;
	font-size: 16px;
	padding:0px 20px 15px;
}
.dljz-c a{
	text-align: left;
	margin:5px 20px;
}
.bg-blue{
	background-color: #30aaf4;
	border-radius:20px;
	margin:30px auto 50px;
}
.after-data0-right p a{
	background-color: #ff0000;
}
.after-data0-right p{
	color: #fff;
}
.after-data0-right{
	margin-top: 30px;
}
.fwxm-left{
	width:80%;
	margin-top:30px;
	margin-left:10%;
	border:solid 8px #fff;
	background-color: #fff;
}
.fwxm-left img{
	width: 100%;
}
.fwxm-left button{
	width: 60%;
	margin: 10px 20%;
}

.get-bg{
	background-image: url(../images/img-dljz/get-bg.png);
	color: #34aefb;
	text-align: center;
	padding-bottom: 50px;
}
.get-bg .layui-container .layui-row div div{
	width: 90%;
	border:solid 1px #34aefb; 
	margin: 50px 0;  
	text-align: center;
}
.get-bg .layui-container .layui-row div div img{
	width: 90%;
	margin:5% 0 0;
}
.get-bg .layui-container .layui-row div div span{
	display: block;
	padding-bottom: 10px;
	font-size: 16px;
}
.add .layui-container{
	margin: 50px auto;
}
.add .layui-container .layui-row div div{
	width: 95%;
	margin: auto 2%;
}
.add .layui-container .layui-row div div img{
	width: 100%;
	height:110px;
}